#!/usr/bin/sh

if [ "$1" = "" ] ; then
  echo "Usage: startCNM.sh <number:Server>"
  exit 1
fi
((JMXPORT=31201+10*($1-1)))
echo 'JMXPORT='$JMXPORT

((HTTPPORT=32201+10*($1-1)))
echo 'HTTPPORT='$HTTPPORT

zidmboot.sh start CNMsvr $1 $JMXPORT $HTTPPORT 256M 1024M "\;225.11.11.4" 8400 true false false
